<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID834RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-11T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID834RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-11T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-12T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-12T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-12T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-12T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-12T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-12T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-12T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Rainfall will cause snowpack to forfeit firmness</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>Avalanche prone locations increasing during daytime</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slightly rising avalanche danger during daytime due to fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger is expected to change during the course of the day. Before a cold front passes through, temperatures are expected to gradually drop in the early morning hours. During the morning, rainfall up to intermediate altitudes can cause a loss of firmness in the snowpack, lead to isolated naturally triggered loose-snow avalanches in steep terrain. In the afternoon, the fresh snow will be transported by intensifying NW winds, generate new snowdrift accumulations. Avalanche prone locations will form behind protruberances and in gullies/bowls in S-NE aspects and increase as the day progresses, depending on the amounts of fresh fallen snow.</avActivityComment>
          <snowpackStructureComment>The moist snowpack has settled well and will be able to consolidate up to high altitudes overnight. Precipitation will set in as rainfall, causing the destabilization of the snowpack. As temperatures descend rapidly (from a cold front) the snowpack will begin to consolidate. By evening, the fresh snowfall will generally bond well with the old snowpack. But as NW winds intensify, snowdrift accumulations will be generated which, particularly in very steep terrain, will not bond well with the snowpack surface.</snowpackStructureComment>
          <wxSynopsisComment>From the west the cold front will rapidly bring clouds in the early morning hours. Both cloud and snowfall level will descend. As precipitation sets in, initially it will fall as rain up to high altitudes. As of midday, temperatures are expected to descend swiftly, the snowfall will extend down to low lying areas and NW winds will intensify. Temperatures at 2000 m will drop from 0 down to about -7 degrees during the course of the day, at 1500 m from +3 down to -3 to -5 degrees.</wxSynopsisComment>
          <tendencyComment>The coming days will be wintery. Fresh snow and winds will heighten avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID834RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-11T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID834RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-11T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-12T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>loss of snowpack firmness due to rainfall</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>thin, small snowdrift masses</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Isolated danger zones due to snowdrifts</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails. Starting in late morning, rainfall up to intermediate altitudes will make the snowpack forfeit its firmness, cause isolated nataurally triggered loose-snow slides. In the afternoon a cold front will make temperatures drop radically and rapidly. Some fresh snow and stormy NW winds will genearte fresh, initially small, snowdrift accumulations behind protruberances, in gullies and bowls in S-NE aspects.</avActivityComment>
          <snowpackStructureComment>The moist snowpack has settled well and will be able to consolidate up to high altitudes overnight. Precipitation will set in as rainfall, causing the destabilization of the snowpack. As temperatures descend rapidly (from a cold front) the snowpack will begin to consolidate. By evening, the fresh snowfall will generally bond well with the old snowpack. But as NW winds intensify, snowdrift accumulations will be generated which, particularly in very steep terrain, will not bond well with the snowpack surface.</snowpackStructureComment>
          <wxSynopsisComment>From the west the cold front will rapidly bring clouds in the early morning hours. Both cloud and snowfall level will descend. As precipitation sets in, initially it will fall as rain up to high altitudes. As of midday, temperatures are expected to descend swiftly, the snowfall will extend down to low lying areas and NW winds will intensify. Temperatures at 2000 m will drop from 0 down to about -7 degrees during the course of the day, at 1500 m from +3 down to -3 to -5 degrees.</wxSynopsisComment>
          <tendencyComment>The coming days will be wintery. Fresh snow and winds will increase danger of slab avalanches.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
  </observations>
</ObsCollection>
